body {
	font:12px arial;
	color:#000;
	margin:0px;
	padding:0;
	background: url(../Images/mainComtainerBg.jpg) repeat-x left top;
	background-color:#f2f2f2;
	}
form {
	margin:0;
	padding:0;
	}
.mainContainer {
	width:999px;
	}
.header {
	padding-left:15px;
	}
.loginPanel {
	background:#f5f7f6 url(../Images/loginMid.jpg) repeat-x 20px top;
	border-left:1px solid #dae1e7;
	border-right:1px solid #dae1e7;
	}
.formfield {
	color:#454545;
	font:12px arial;
	border:1px solid #cccccc;
	padding:2px;
	}
.redButton {
	background:url(../Images/btnBgRed.gif) repeat-x;
	text-align:center;
	padding:0px 5px 3px 5px;
	height:21px;
	color:#fff;
	font-size:11px;
	border:1px solid #a80001;
	letter-spacing:1px;
	}
.msgContainer {
	padding:5px;
	text-align:center;
}	
.lblError {
	color:#bb0001;
	font-weight:bold;
	text-transform:capitalize;
	}
.redText {
	color:#bb0001;
	font-weight:bold;
	}
.blueText {
	color:#005696;
	font-weight:bold;
	}
.whiteText {
	color:#fff;
	}
.status {
	background:url(../Images/statusBg.gif) no-repeat;
	color:#fff;
	text-align:center;
	padding-top:5px;
	}
.status a {
	color:#fff;
	text-decoration:underline;
	}
.pdLeft {
	padding-left:25px;
	}
.pageTitle {
	font:bold 20px arial;
	color:#434343;
	padding-left:20px;
	}
.table {
	border:1px solid #ccc;
	border-collapse:collapse;
	width:906px;
	background:#fff;
	}
.table th {
	background:#434343;
	color:#fff;
	text-align:left;
	}
.footer {
	background:#434343;
	padding:5px;
	color:#cbcbcb;
	}
.note {
	background:#d3d3d3;
	font-weight:bold;
	padding:5px;
	border:1px solid #cccccc;
	}
.gridview {
	font-size:11px;
	border:1px solid #ccc;
	}	
.gridview .head {
	background:#005da1;
	font-size:11px;
	font-weight:bold;
	color:#fff;
	}